/* tabulkovy vypis */

table {
	text-align: left;
}
th, td {
	padding:  .4em;
}

#tab3 table {
	border: none;
	background: #f6f6f6;
	margin-left:1px;
	width: 506px; 
	 border-collapse:collapse;
}
#tab3 th {
	text-align: left;	
}
#tab3 tr.zahlavi th {
	border-bottom: solid #e4e4e4 2px;
}
#tab3 tr {
	background: #fff;	
}
#tab3 th,
#tab3 td {
	border: solid #e4e4e4 1px;
}
#tab3 tr.sudy {
	background: #e6e6e6;
}
#tab3 tr.zahlavi th {
		background-image: url(../img/pok_tab_bg.gif);
	border:1px solid white;
	color:#3B8CA7;
}

#tab3 a {
color:#0067C6;
font-weight:bold;
font-size:13px;
}


/*  srovnavame tabulka */ 
.srovnavame{
	text-align: left;
}
.srovnavame th, .srovnavame td {
	padding:0.2em 
}

.srovnavame table {
	border: none;
	background: #fff;
	margin-left:1px;
	width: 575px; 
	 border-collapse:collapse;
}
.srovnavame th {
	text-align: left;	
}
.srovnavame tr.zahlavi th {
	border-bottom: solid #e4e4e4 2px;
}
.srovnavame tr {
	background: #fff;	
}
.srovnavame th,
.srovnavame td {
  vertical-align:top;
	border: solid #e4e4e4 1px;
}
.srovnavame tr.sudy {
	background: #e6e6e6;
}
.srovnavame tr.zahlavi th {
		background-image: url(../img/pok_tab_bg.gif);
	border:1px solid white;
	color:#3B8CA7;
}

.srovnavame a {
color:#0067C6;
font-weight:bold;
font-size:13px;
}


/*  tisk tabulka */ 
.tiskovec{
	text-align: left;
}
.tiskovec th, .tiskovec td {
	padding:0.1em 2.1em 0.1em 1.1em;
}

.tiskovec table {
	border: none;
	background: #fff;
	margin-left:1px;
	width: 575px; 
	 border-collapse:collapse;
}
.tiskovec th {
	text-align: left;	
}
.tiskovec tr.zahlavi th {
	border-bottom: solid #e4e4e4 2px;
}
.tiskovec tr {
	background: #fff;	
}
.tiskovec th,
.tiskovec td {
	border: solid #e4e4e4 1px;
}

.tiskovec tr.zahlavi th {
		background-image: url(../img/pok_tab_bg.gif);
	border:1px solid white;
	color:#3B8CA7;
}

.tiskovec a {
color:#0067C6;
font-weight:bold;
font-size:13px;
}